">

- NAME
- SYNOPSIS
- DESCRIPTION
- CLASS METHODS
- AUTHOR
- SEE ALSO

# NAME

Lintian::Data::Authority::JavaPolicy - Lintian interface for manual references

# SYNOPSIS

        use Lintian::Data::Authority::JavaPolicy;

# DESCRIPTION

Lintian::Data::Authority::JavaPolicy provides a way to load data files for manual references.

# CLASS METHODS

title
shorthand
location
by_section_key
markdown_citation
recognizes (KEY)

  Returns true if KEY is known, and false otherwise.

value (KEY)

  Returns the value attached to KEY if it was listed in the data file represented by this Lintian::Data instance and the undefined value otherwise.

load
refresh

# AUTHOR

Originally written by Felix Lechner <felix.lechner@lease-up.com> for Lintian.

# SEE ALSO

lintian(1)

<<